{% extends 'base.html' %}
{% block title %}Questions & Answers{% endblock %}

{% block content %}
<div class="page-header">
    <h1>Answered Questions</h1>
</div>
<h1>File Upload</h1>
<form method="POST" action="" enctype="multipart/form-data">
    <p> {{ form.file }} </p>
    <p> {{ form.submit() }}</p>
</form>
<hr>

<ul>
    {% for video in videos %}
    <li><a href="{{ url_for('video', video_name=video.name) }}">{{ video.name }}</a></li>
    {% endfor %}
</ul>
{% endblock %}